你所在的位置:《炉石传说》官方论坛 综合讨论区 炉石官方插件讨论区 炉石插件无法使用
炉石插件无法使用
在炉石官方插件下载看,最新版本是一点七七,而在我自己已经下载并使用的插件上看是一点七九版本。但是今天登录游戏,插件却显示说版本过低,无法使用
举报 回复

使用道具

请举报任何违规行为,包括:

暴力威胁。我们将严肃对待此类行为,并会上报有关部门。

发布的主题中包含其他玩家的个人信息。包括实际地址、邮箱地址、电话号码及不当的照片和/或视频。

骚扰或歧视性用语。此类言辞将不允许出现。

点击此处显示论坛主题发布规则